zcgesv.f(3)

NAME
zcgesv.f

SYNOPSIS

  Functions/Subroutines
subroutine zcgesv (N, NRHS, A, LDA, IPIV, B, LDB, X, LDX, WORK, SWORK, RWORK, ITER, INFO)
ZCGESV computes the solution to system of linear equations A * X = B for GE matrices (mixed precision with iterative refinement)

Author

Generated automatically by Doxygen for LAPACK from the source code.